Subject: Ticket Assigned - Return order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 04:54:01 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order To whom it may concern,

I am following up on my return request below: 1002730846
The driver (Phone number +966590392862) came yesterday to pick up my return request which consists of 3 pieces as per the email below but he first didn’t accept to pick it as on his application only 1 item was showing and not all 3.
In the end, he took the box which I have carefully packed including the 3 items so I am sending this email as a reference to my return request as the problem is internal between information on the application and customer service and not me, as I have an email confirmation that 3 items will be returned.

Awaiting the refund, thank you.

Best regards,

Celine Boutros Nehme

> Begin forwarded message:
> 
> From: Max Fashion <[email-masked]>
> Subject: We’ve received your return request. 
> Date: June 10, 2022 at 12:01:49 PM GMT+3
> To: Celine Nehme <[email-masked]>
> Reply-To: "[email-masked]" <[email-masked]>
> 
> Here’s what you need to do next.
> 
>  <https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751>	 <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751>	Android <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
> 
> Women <https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Men <https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Girls <https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Boys <https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Shoes <https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Inspiration <https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
> We’ve received your return request.
> Hi Celine Nehme, thank you for getting in touch with us. Here’s how your return 1002730846 for order 6148209009 will work.
> Our delivery partner will pick up your return in around 2-5 business days.
> Order Details 
> Item
> Description
> Total Price
> 
> MAX
> All-Over Print Crepe Top with High Neck and Short Puff Sleeves
> Color: Blue
> Size: XL
> Quantity: 1
> SAR 45
> 
> MAX
> Checked Sleeveless Tiered Dress with Smocked Straps
> Color: Brown
> Size: XL
> Quantity: 1
> SAR 90
> 
> MAX
> Solid Off Shoulder Dress with Frill Detail and Short Sleeves
> Color: Green
> Size: XL
> Quantity: 1
> SAR 60
>  	
> Total	SAR 195
> 	
> 1. Box up your return
> Please include the invoice, price tags and any warranty information.
> 	
> 2. Hand over your return
> Our delivery partner will pick it up from your doorstep.
> 	
> 3. Receive your refund
> This will be issued after we receive your products in our warehouse and conduct a quality check.
> Here's how your refund works:
> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
> Refunds to your Credit Card or Debit Card may take 7-14 business days to process.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
> 
> Need help? Get in touch
>  <mailto:[email-masked]?Body=Contacted>	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  <https://www.facebook.com/MaxFashionMENA>	
> Connect with us on your favourite social network.
>  <https://twitter.com/maxfashionMENA>	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800-1111-MAX (800-1111629). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited 	 
>  
> Privacy Policy <https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>  | Terms & Conditions <https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4484823